
Privacy and cookie statement

	We respect the privacy of visitors of www.ghanaweb.com and ensure that personal information you provide is treated confidentially.
	Processing of the personal data takes place in a manner that is in accordance with the requirements of the Personal Data Protection Act.
	With the following statement we want to make clear how we are committed to the security and reliability of our website, and clarify how we use the personal data of our customers.

1. Personal data

	Personal data are the data that you can make available to us when you visit ghanaweb.com. 
	On some sections we can ask for address, e mail address and telephone numbers.
	In addition, when visiting www.ghanaweb.com, other data are also automatically available, such as your IP address, information about the internet site from which you have opened our website or about the internet browser you use (technical information).

2. Use of personal data

	We will only collect, process and use the personal data you have made available to us by visiting ghanaweb.com for purposes within the framework of the applicable data protection laws. 
	Your personal details will be stored and used by us to make the visit to www.ghanaweb.com as pleasant as possible.


	For services such as newsletters or contact forms, we need information such as name, address or e mail address. 
	This is different on a case by case basis.


	Technical information required for the presentation of www.ghanaweb.com on your computer is stored anonymously by us and used for statistical analyzes and to make our website as attractive as possible.
	Moreover, we use this information anonymously, so not related to your person, so that we can continually improve.

3. Cookies

	For the best possible effect our website uses cookies, scripts, tags and beacons (hereinafter referred to as 'cookies'). 
	For example, cookies ensure that your country settings are remembered, which the website needs to work.
	Furthermore, some cookies help to show ads relevant to you.


	Cookies are stored on your computer and can be deleted at any time. 
	After deleting cookies, you may have to reset your preferences.
	Cookies are completely secure, and do not store e mail addresses or telephone numbers.


	At the first visit of www.ghanaweb.com you can indicate via the cookie setting whether you accept cookies or if you want to change the settings for cookies. 

4. Explanation about the cookies used on this website

	We find it important that you know which cookies our website ghanaweb.com uses and for what purposes they are used. 
	We want to guarantee both your privacy and the user friendliness of our website as much as possible.
	Below you can read more about the cookies that are used by and on our website and for what purposes.

4.1. Functional cookies

	Functional cookies ensure that our website functions properly and allow us to improve the services we offer. 
	Our website uses cookies for: 

saving settings for optimal video display, such as the desired buffer size and the resolution data of your screen.
reading out your browser settings in order to show our website optimally on your screen.
the uniform loading of the website, so that the site remains accessible.
remembering that you have logged in to any secure areas of our website.
allowing you to enter key information once and transfer that information to other pages without having to re enter it.
allowing you to set preferences that retain across visits to our website.

4.2. Statistics

	To determine which parts of GhanaWeb.com are most interesting to our visitors, we continuously measure how many visitors come to our website and what is viewed the most. 
	For this we use Chartbeat and Alexa. 
	We do not trace the recorded information to persons and are only used by us for statistical insight. 
	The recorded information is used for: 

tracking the number of visitors on our web pages.
tracking the amount of time each visitor spends on our web pages.
determining the order in which a visitor visits the various pages of our website.
assessing which parts of our site need adjustment.
optimizing the website.

4.3. Cookies from third parties

	For the cookies that third parties place for social media applications and Ads on GhanaWeb.com, we refer to the statements that these parties provide on their own websites. 
	These statements can change regularly. 
	GhanaWeb has no influence on this. 
	The names of the parties behind these cookies can be found below. 
	One way to control opt in or opt out of 3rd party networks is via  optout.networkadvertising.org .


Aarki
Adacado
Adara Media
AdClear


ADEX
Adform
Adikteev
AdLedge


Adloox
Adludio
AdMaxim
Admedo


Admetrics
Adobe Advertising Cloud
AdRoll, Inc.
AdTriba


advanced STORE GmbH
Adventori
advolution.control
affilinet


Akamai
Amazon
Amobee
Analights


AppLovin Corp.
AppNexus
Arrivalist
AudienceProject


Aunica
Avocet
Batch Media
BDSK Handels GmbH & Co. KG


Beeswax
Betgenius
Bidswitch
Blismedia


Bombora
Booking.com
C3 Metrics
Cablato


Celtra
Centro
Cint
Clinch


Cloud Technologies
Cloudflare
Commanders Act
comScore


Conversant/CJ Affiliate
Crimtan
Criteo
CUBED


DataXu
Delta Projects
Demandbase
DENTSU


Dentsu Aegis Network
Digiseg
DMA Institute
DoubleVerify


Dstillery
DTS
EASYmedia
eBay


ebuilders
Effinity
emetriq
Ensighten


Essens
ESV
Evidon
Exactag


Exponential
Facebook
Flashtalking
Fractional Media


FUSIO BY S4M
Gemius
GfK
GP One


gskinner
Haensel AMS
Havas Media France - DBi
hurra.com


IBM
Ignition One
Impact
Index Exchange


Infectious Media
Innovid
Integral Ad Science
intelliAd


Interpublic Group
Jivox
Kantar
Kochava


LifeStreet
Liftoff
LiveRamp
Localsensor


LoopMe
Lotame
Macromill group
MainADV


Manage.com
Marketing Science Consulting Group, Inc.
MBR Targeting Gmbh
MediaMath


Meetrics
MindTake Research
Mobitrans
Mobpro


Moloco Ads
MSI-ACI
Nano Interactive
Navegg


Neodata Group
NEORY GmbH
Netflix
Netquest


Neuralone
Neustar
Nielsen
Nordic Factory Solutions AB


numberly
Oath
Objective Partners
Omnicom Media Group


On Device Research
OneTag
OpenX Technologies
Optomaton


Oracle Data Cloud
OTTO
Outbrain
PERMODO


Pixalate
Platform161
PMG
Protected Media


Publicis Groupe
PubGalaxy
PubMatic
PulsePoint


Quantcast
Rackspace
Rakuten Marketing
Refined Labs


Relay42
Remerge
Resonate
RevJet


RhythmOne LLC
RN SSI Group
Roq.ad
RTB House


Rubicon Project
Salesforce DMP
Scenestealer
Scoota


Seenthis
Semasio GmbH
SFR
Sift Media


Simpli.fi
Sizmek
Smaato
Smadex


Smart
Smartology
Sociomantic
Sojern


Sovrn
Spotad
SpotX
TabMo


Taboola
TACTIC™ Real-Time Marketing
Teads.TV
TEEMO


The Trade Desk
Tradedoubler
travel audience – An Amadeus Company
TreSensa


TripleLift
True Ultimate Standards Everywhere Inc.
TruEffect
Turbobytes


UDG
usemax (Emego GmbH)
Videology
Vimeo


Virtual Minds
Vodafone GmbH
Waystack
Weborama


White Ops
Widespace
WPP
Yieldr


ZMS
Facebook
Twitter
Ondevice


TapaD





4.4. Unforeseen cookies

	Because of the way our website works, it is possible that we do not have insight in all the cases that cookies are posted on GhanaWeb.com. 
	This can occur, for example, in the event that so called embedded elements (texts, images, films and / or documents stored with another party) are used. 

5. Access and change your data

	You have legal rights to information about the personal data stored with us and the correction, deletion and blocking of this personal data. 


	You can block the use of your data for advertising purposes at any time and withdraw your consent for future use of your data. 
	You can start the blocking via the cookie setting. 

6. Links on internet pages of other companies

	Our website contains links to internet sites of other companies. 
	We are not responsible for the data protection measures of other internet sites. 
	Information about the data protection of these companies can be found on these websites. 

7. Questions about data protection

	If you have any questions about the data protection or if you wish to make use of rights or claims regarding your personal data, please contact : contact@ghanaweb.com. 

8. Disclaimer

	This statement will change from time to time, for example because our website or the legislation is being modified. 
	We may change the content of this statement at any time without prior notice. 
	This statement was last modified on 25-05-2018. 


